<template>
  <el-breadcrumb separator-class="el-icon-arrow-right">
    <el-breadcrumb-item :to="{ path: '/' }"> {{level1}} </el-breadcrumb-item>
    <el-breadcrumb-item :to="'/' + this.pathto"> {{level2}} </el-breadcrumb-item>
    <el-breadcrumb-item> {{level3}} </el-breadcrumb-item>
  </el-breadcrumb>
</template>

<script type="text/javascript">
export default{
  data() {
    return {
      pathto: ''
    };
  },
  created() {
    this.pathto = sessionStorage.getItem('breadRouting');
  },

  name: 'MyBreadcrumb',
  props: ['level1', 'level2', 'level3','flag'],

}
</script>

<style type="text/css">
/*
.el-breadcrumb__item:last-child .el-breadcrumb__inner {
  color: #0e90ff;
}*/
</style>

